<ion-view title="Abrigo" id="page213">
  <ion-content padding="true" class="has-header">
    <h1 id="abrigo-heading201" style="color:#000000;text-align:center;">Abrigo</h1>
    <div>
      <img src="img/3wco0AYAS5utf0nqxhfG_abrigo.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="abrigo-markdown177" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Colocarse la prenda) Las manos cerradas con los pulgares ligeramente extendidos, las palmas hacia atrás y cada una a la altura de los hombros realizan un movimiento simultáneo hacia adentro y hacia abajo hasta quedar una muy cerca de la otra, con
        los nudillos enfrentados frente al pecho. Las mejillas se inflan y se elevan los hombros.</p>
    </div>
    <a ui-sref="blusa()" id="abrigo-button502" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="ropa()" id="abrigo-button503" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>